
TYPO3.Neos - Task # 49937

Work Package # 45020 (Closed): Content Editing Stability and Features
Story # 45973 (Closed): As a content editor I want improved image handling

Status: Closed Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-07-11 Assigned To:
Updated: 2014-11-02 Due date:
Subject: Make multiple image selection possible
Description

All image properties should allow selecting multiple images

The editor should behave the same for one image as for multiple images

Additional options like crop, width, height, caption enabling, alt text, title text and linking should be done per image in the secondary
inspector

History
#1 - 2013-07-11 22:45 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2014-02-14 13:52 - Roman Abt

i agree - the images content element was a real strength of typo3 CMS. neos should offer something with a similar functionality.
therefore i disagree that width and height should be editable for each image individually - the use case we encounter the most is that the editor needs
to create a grid of images with either:
    -  all equal height
    -  all equal width
    -  all same max width / max height

#3 - 2014-10-02 13:29 - Philipp Hanebrink
- Status changed from New to Closed

Moved to Jira: https://jira.typo3.org/browse/NEOS-517
